@charset "utf-8";

input{ color:#666;border:solid 1px #aacfe4;background-color:#EEE; font-family: inherit;font-size: inherit;box-sizing: border-box; border-radius: 4px;}
input:hover{border:1px solid #7ca7d3;}
input:focus{background-color:#f1f9ff;border:1px solid #7ca7d3;}
select{ color:#666;border:solid 1px #aacfe4;background-color:#EEE; font-family: inherit;font-size: inherit;box-sizing: border-box; border-radius: 4px; }
select:hover{border:1px solid #7ca7d3;}
select:focus{background-color:#f1f9ff;border:1px solid #7ca7d3;}
textarea{ color:#666;border:solid 1px #aacfe4;background-color:#EEE; font-family: inherit;font-size: inherit;box-sizing: border-box;border-radius: 4px; }
textarea:hover{border:1px solid #7ca7d3;}
textarea:focus{background-color:#f1f9ff;border:1px solid #7ca7d3;}

input[type=submit]{ background-color:#EEE;border:1px solid #F5F5F5;border-bottom-color:#999; border-right-color:#999;color: #666;} 
input[type=submit]:hover {border:1px solid #7ca7d3;}
input[type=checkbox]{ color:#666;border:none; background-color:transparent;}


a.lien_ext {background: url(/images/sprite32.png) no-repeat 0px -648px ; padding-left: 20px;  }
a.lien_pdf {background: url(/images/sprite32.png) no-repeat 0px -625px ; padding-left: 20px; }
a.lien_mail1 {background: url(/images/lien_mail.png) center right no-repeat; padding-right: 20px;}
a.lien_mail {background: url(/images/sprite32.png) no-repeat 0px -469px ; padding-left: 20px;  }
a.lien_skype {background: url(/images/sprite32.png) no-repeat 0px -492px ; padding-left: 20px;}
a.lien_tel {background: url(/images/sprite32.png) no-repeat 0px -450px ; padding-left: 20px;}
a.lien_fleche_anim {background: url(/images/fleche_d.gif) no-repeat 0px 3px ; padding-left: 20px;}

a.lien_mail32 { min-height:32px; font-size:16px; margin: auto 0 3px 0; line-height:32px;vertical-align:middle; padding:0;display:inline-block; }
a.lien_mail32:before { content:"";width:32px;height:32px;background: url(/images/sprite32x32.png) no-repeat 0 -32px;margin:0 3px 0 0; float:left; display:block;}
a.lien_mail32:hover:before {background-position:-32px -32px; }
a.lien_mail32:hover {cursor:pointer;}

a.lien_skype32 { min-height:32px; font-size:16px; margin: auto 0 3px 0; line-height:32px;vertical-align:middle; padding:0;display:inline-block; }
a.lien_skype32:before { content:"";width:32px;height:32px;background: url(/images/sprite32x32.png) no-repeat 0 -64px;margin:0 3px 0 0; float:left; display:block;}
a.lien_skype32:hover:before {background-position:-32px -64px; }
a.lien_skype32:hover {cursor:pointer;}

a.lien_pdf32 { min-height:32px; font-size:16px; margin: auto 0 3px 0; line-height:16px;vertical-align:middle; padding:0;display:inline-block; }
a.lien_pdf32:before { content:"";width:32px;height:32px;background: url(/images/sprite32x32.png) no-repeat 0 -128px;margin:0 3px 0 0; float:left; display:block;}
a.lien_pdf32:hover:before {background-position:-32px -128px; }
a.lien_pdf32:hover {cursor:pointer;}

a.lien_site32 { min-height:32px; font-size:16px; margin: auto 0 3px 0; line-height:32px;vertical-align:middle; padding:0;display:inline-block; }
a.lien_site32:before { content:"";width:32px;height:32px;background: url(/images/sprite32x32.png) no-repeat 0 -96px;margin:0 3px 0 0; float:left; display:block;}
a.lien_site32:hover:before {background-position:-32px -96px; }
a.lien_site32:hover {cursor:pointer;}

a.lien_avis32 { min-height:32px; font-size:16px; margin: auto 0 3px 0; line-height:32px;vertical-align:middle; padding:0;display:inline-block; }
a.lien_avis32:before { content:"";width:32px;height:32px;background: url(/images/sprite32x32.png) no-repeat 0 -192px;margin:0 3px 0 0; float:left; display:block;}
a.lien_avis32:hover:before {background-position:-32px -192px; }
a.lien_avis32:hover {cursor:pointer;}

.enlarge32 { min-height:32px; font-size:16px; margin: auto 0 3px 0; line-height:32px;vertical-align:middle; padding:0;display:inline-block; }
.enlarge32:before { content:"";width:32px;height:32px;background: url(/images/sprite32x32.png) no-repeat 0 -160px;margin:0 3px 0 0; float:left; display:block;}
.enlarge32:hover:before {background-position:-32px -160px; }
.enlarge32:hover {cursor:pointer;}

/*a.lien_detail {background: url(/images/lien_detail.png) center right no-repeat; padding-right: 22px;}*/

.clearfloat { clear:both; height:0px; }

.vignette {margin: 0px 0px 0px 3px; border:0px; top:0px; vertical-align:top;  }
.vignette:hover {margin: 5px 0px 0px 3px; cursor:pointer;  }

.vignette_phone {margin: 0px 0px 0px 3px; width:32px; height:32px; background: transparent url(/images/immo_telephone.png) no-repeat;  }
.vignette_phone:hover {margin: 3px 0px 0px 3px; cursor:pointer;}
.vignette_courrier {margin: 0px 0px 0px 3px; width:32px; height:32px; background: transparent url(/images/immo_courrier.png) no-repeat; }
.vignette_courrier:hover {margin: 3px 0px 0px 3px; cursor:pointer;}

.vignette_courrier_tel {margin: 0px 0px 0px 3px; width:64px; height:32px; background: transparent url(/images/sprite_contact.png) no-repeat -107px -32px; }
.vignette_courrier_tel:hover { cursor:pointer;}

.vignette_www {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_psd_immobilier.png) no-repeat -261px -32px; display:inline-block; }
.vignette_www:hover { background: url(/images/sprite_psd_immobilier.png) no-repeat -261px 0px; cursor:pointer; }

.vignette_print_univ {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_psd_immobilier.png) no-repeat -3px -32px; display:inline-block; }
.vignette_print_univ:hover {background: url(/images/sprite_psd_immobilier.png) no-repeat -3px 0px; cursor:pointer; }

.vignette_print_fr {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_psd_immobilier.png) no-repeat -36px -32px; display:inline-block; }
.vignette_print_fr:hover {background: url(/images/sprite_psd_immobilier.png) no-repeat -36px 0px; cursor:pointer; }

.vignette_print_de {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_psd_immobilier.png) no-repeat -165px -32px; display:inline-block; }
.vignette_print_de:hover { background: url(/images/sprite_psd_immobilier.png) no-repeat -165px 0px; cursor:pointer; }

.vignette_print_en {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_psd_immobilier.png) no-repeat -133px -32px; display:inline-block;}
.vignette_print_en:hover {background: url(/images/sprite_psd_immobilier.png) no-repeat -133px 0px; cursor:pointer; }

.vignette_print_es {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_psd_immobilier.png) no-repeat -68px -32px; display:inline-block;}
.vignette_print_es:hover {background: url(/images/sprite_psd_immobilier.png) no-repeat -68px 0px; cursor:pointer; }

.vignette_print_it {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_psd_immobilier.png) no-repeat -101px -32px; display:inline-block; }
.vignette_print_it:hover {background: url(/images/sprite_psd_immobilier.png) no-repeat -101px 0px; cursor:pointer;}

.vignette_font_plus {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_psd_immobilier.png) no-repeat -200px -32px; display:inline-block; }
.vignette_font_plus:hover {background: url(/images/sprite_psd_immobilier.png) no-repeat -200px 0px; cursor:pointer;}

.vignette_font_moins {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_psd_immobilier.png) no-repeat -230px -32px; display:inline-block; }
.vignette_font_moins:hover {background: url(/images/sprite_psd_immobilier.png) no-repeat -230px 0px; cursor:pointer; }

.vignette_favoris_add {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_contact.png) no-repeat -33px -32px;display:inline-block; }
.vignette_favoris_add:hover {background: url(/images/sprite_contact.png) no-repeat -33px 0px; cursor:pointer;}
.vignette_favoris_del {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_contact.png) no-repeat 0px -32px;display:inline-block; }
.vignette_favoris_del:hover {background: url(/images/sprite_contact.png) no-repeat 0px 0px;cursor:pointer;}

.vignette_print {margin: 0px 0px 0px 3px; width:32px; height:32px; background: url(/images/sprite_contact.png) no-repeat -68px -32px; }
.vignette_print:hover {cursor:pointer;}

.vignette_decale:hover {margin: 2px 0px 0px 3px; }

.txt_phone { margin: 0; padding: 0 0 0 18px ; display:inline; color: #265C90; background: url(/images/sprite32.png) no-repeat 0px -449px; }
.txt_phone:hover {  cursor:pointer;}

.flag_fr {margin: 0px 0px 0px 3px; width:19px; height:11px; background: url(/images/sprite32.png) no-repeat 0px -706px;display:inline-block;  }
.flag_en {margin: 0px 0px 0px 3px; width:19px; height:11px; background: url(/images/sprite32.png) no-repeat 0px -720px;display:inline-block;  }
.flag_es {margin: 0px 0px 0px 3px; width:19px; height:11px; background: url(/images/sprite32.png) no-repeat 0px -733px;display:inline-block;  }


/*IMAGES***********************************************************************/
.imageImmoLogo  { 
	margin: 10px 0 0 0;
} 
.imageImmo  { 
	background:#FFF ;
	border: 1px solid #DDD;
	padding: 1px;
} 
.imageImmo:hover { 
	background:#7ca7d3 ;
	border: 1px solid #7ca7d3;
	padding: 1px;
	box-shadow: 1px 1px 6px #999;
}
.imageImmoProduit  { 
	background:#FFF ;
	border: 1px solid #DDD;
	padding: 1px;
	width:80px;
	height:60px;
	margin:0 4px 0 0;
} 
.imageImmoProduit:hover  { 
	background:#7ca7d3 ;
	border: 1px solid #7ca7d3;
	padding: 1px;
	box-shadow: 1px 1px 6px #999;
	cursor:pointer;
}
.imageImmoProduitSelected  { 
	border: 1px solid #ffc334; 
	box-shadow: 0px 0px 4px #ffc334;
}

.imageImmoCadreEcorne  { 
	position:relative; 
	width:137px;
	margin:0;padding:0;
}
.imageImmoEcorne  { 
	position:absolute;
	padding:17px 0 0 22px;
	right:2px; 
	top:70px;
	width:10px;
	height:15px;
	background: transparent url(/images/sprite32.png) no-repeat 0px -359px;
} 
.imageImmoNone  { 
	border: 2px solid #FFF;
} 
.imageImmoNone:hover  { 
	border: 2px solid #7ca7d3;
}
.imageImmoStatic  { 
	background:#FFFFFF ;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin:0 1px 1px 0;
}

.imageImmoAgent  { 
	background:#FFFFFF ;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin:0 1px 1px 0;
	float:right;
}

.imageImmoMiniature  { 
	background:#FFFFFF ;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin:0 1px 1px 0;
}

.imageImmoSuperpo  { 
	position:absolute;
	top:4px;
	left:4px;
	z-index:1;
	border-width:0px;
} 

.imageSuperpoCoeur{ 
    width: 80px;
	height:80px;
	top:-4px;
	right:-3px;
	position:absolute;
	background-image: url('/images/banderole_coeur_2.png') ;
	background-repeat: no-repeat;
	z-index:2010;
}
.imageSuperpoPrivilege{ 
	position:absolute;
	background: transparent url(/images/logo_privilege.png) no-repeat;
	right:4px;
	bottom: -3px;
	border:0px;
	width:44px;
	height:16px;
}


.imageMap  { 
	background:#FFFFFF ;
	border: 1px solid #CCCCCC;
	padding: 3px;
    width: 300px;
    height: 300px;
	overflow:hidden;
} 
.imageBigMap  { 
	background:#FFFFFF ;
	border: 1px solid #CCCCCC;
	padding: 3px;
    height: 500px;
	overflow:hidden;
} 
#main_img {
	border:0px;
	margin:0 0 5px 0;
	padding:0;
	box-shadow: 2px 2px 4px #999;
}
#main_img_container{
	border:0px;
	margin:5px 0 0 0;
	padding:0;
	position:relative;
	display:inline-block;
}

/******************************************************/
.bloc_clickable {cursor:pointer;}

.bouton_standard{
	height:32px;
	font-size:16px;
	line-height:32px;
	margin: 5px 0 0 0;
	padding:0 5px 0 5px;
	background-image: linear-gradient(to bottom, #ffc334, #ffa000); 
	background-color: #ffc334;
	border-radius: 2px;
	text-align:center;
	box-shadow: 1px 1px 3px #CCC;
/*	text-shadow: 1px 1px 1px #BBBBBB; */
	vertical-align: middle;
}
.bouton_standard:hover{ cursor:pointer; box-shadow: 0px 0px 0px #AAA; text-decoration:none; background-image:none; background-color: #ffa000; }
.bouton_fb{ color:#FFF; background-color:#3b5998; background-image:linear-gradient(to bottom, #3b5998, #2f4b87);}
.bouton_fb:hover{  background-color:#2f4b87; background-image:none;}

.bouton_gris{
	background-color:#CCC;
	background-image: linear-gradient(to bottom, #DDD, #CCC);
}
.bouton_gris:hover{
	background-image: none;
	background-color:#CCC;
}

.bouton_petit{
	font-size:12px;
	line-height:24px;
	height:24px;
	background-image: linear-gradient(to bottom, #EEE, #CCC);
}

.bouton_transparent{
	position:absolute;
	margin-top: 3px;
	margin-left: 3px;
	height: 1px;
	width: 1px;
	z-index: -999;
	opacity:0;
}

.liste_standard li { margin-left:20px; }

.bloc_standard { background-color:#FFF; margin:8px 0 8px 0; border-radius: 5px; position:relative; padding:5px;box-sizing: border-box; }
.bloc_standard:hover  { background-color:#FAFAFA; box-shadow: 0px 0px 8px #AAA; color:#444;}

.bloc_expire { background-color:#FFE; color:#000; font-weight:bold;  }

/*ACCORDEON***********************************************************************/
.accordion-toggle-icon-open:before , .accordion-toggle-icon-close:before {
	content:'-';
	min-width:2em;
	font-weight:bold;
	background-color:#005eaa;
	color:#FFF;
	border-radius: 5px;
	padding: 0 0px 0 0px;
	text-align:center;
	display:inline-block;
	margin-right:1em;
	border: 2px #265C90 solid;
	box-shadow: 1px 1px 4px #999;
	cursor:pointer;
}
.accordion-toggle-icon-close:before {
	content:'+';
}
.accordion-content-close {
display: none;
}
/*ERREUR******************************************************************/
.bloc_error { color:#FC6666; font-style:italic; font-weight:bold; display:block;width: 200px; text-align:right;}
.bloc_error_info { margin:0 0 0 1em;  text-align:right; color:#F44; font-style:italic; font-weight:bold; display:block;width: 200px;}
	
/*MINIATURE ANNONCE******************************************************************/
.annonce_marqee2 {   float:left; background:#FFF; padding:0px;  border: 1px solid #4499dd; margin:0px 10px 10px 0px; text-align:center; position:relative; width:230px; min-height:260px;  	border-radius: 2px; }
.annonce_marqee2:hover { background:#FAFAFA; box-shadow: 1px 1px 4px #AAA;  border: 1px solid #2f4a82;}
.annonce_marqee2 img { border:none; height:172px; width:230px; }
.annonce_marqee2 span{ font-size:16px; font-weight:bold; margin:4px 0 0 0; position: absolute; bottom: 0; display:block; width:100%; text-align:center; background-color:#4499dd; color:#EEE; }
.annonce_marqee2:hover span { background:#2f4a82; }

/*MINIATURE AGENT******************************************************************/
.agent_marqee { font:normal 9px Verdana, Geneva, sans-serif ;  float:left; background:#FFF; padding: 0px 0px 0px 0px;  border: 1px solid #DDD; margin:0px 3px 3px 0px; text-align:center; position:relative; width:133px; min-height:170px;  	border-radius: 3px; }
.agent_marqee:hover { background:#ffe; border: 1px solid #999; 	box-shadow: 1px 1px 6px #999;}
.agent_marqee img { border:none; height:100px; width:133px; }
.agent_marqee span{ font-size:11px; font-weight:bold; margin:4px 0 0 0; }

.agent_honneur,.annonces_honneur  { 
	border: 1px solid #4499dd;
	padding:0px ;
	margin: 0px 0px 10px 0px;
 	border-radius: 3px;
	background: #DDD  0px 18px url(/images/bg_honneur.jpg) repeat-x; 	
	}
.agent_honneur:hover,.annonces_honneur:hover  { box-shadow: 1px 1px 2px #AAA;	}

.agent_honneur_header,.annonces_honneur_header  {
	font-size:16px;
	color:#EEE;	
	background-color:#4499dd;
	font-family:georgia, serif;
	font-variant:small-caps;
	letter-spacing:1pt;
	font-weight:normal;
	margin: 0;
	padding: 3px;
	}
	
.agent_honneur_body,.annonces_honneur_body  {
	position:relative;
	font-size:13px;
	font-weight:bold;	
	padding: 10px 0 0 0;
	margin: 0;
	text-align:center;
	border-bottom-left-radius: 2px;border-bottom-right-radius: 2px; 	
	}	
.annonces_honneur_body  { padding:0px; }
.annonce_honneur  { position: relative; margin:0; padding:0; height:180px; border-top : 1px solid #666;  }
.annonce_honneur:hover .annonce_honneur_infos { background-color: rgba(255, 255, 255, 0.8); }
.annonce_honneur_infos  { background-color: rgba(255, 255, 255, 0.6);color:#265C90; position: absolute; bottom: 0; left: 0; height:50px; width:100%;margin : 0; pointer-events: none;  }

/*SITES LOCAUX******************************************************************/
.sites_locaux { 
	border: 1px solid #CCC;
	font-size:9px;
	padding:0px;
	margin: 5px 5px 5px 5px;
 	border-radius: 3px;
	
	background:#EEEEEE; 
}
.sites_locaux:hover  { box-shadow: 1px 1px 2px #AAA;	}
.sites_locaux_header  {
	background-color:#DDD;
	font-size:18px;
	font-family:georgia, serif;
	font-variant:small-caps;
	letter-spacing:1pt;
	font-weight:normal;
	margin: 0 0 5px 0;
	padding: 1px;
	border-top-left-radius: 2px;border-top-right-radius: 2px; 
	}
.sites_locaux a {
	margin: 0 0 0 2px;
	display:inline-block;
	width:48%;
}
/*CARTE VISITE***********************************************************************/
.immobilier_visite  { position:relative;min-height:180px; } 

.immobilier_visite_header{ font-size:14px;  padding:0px 10px 2px 5px; display:block; margin: 0px 0px 3px 0px; background-color:#4499dd; color:#FFF;}
.immobilier_visite_body  { padding: 0; margin: 0; font-size:14px; } 
.immobilier_visite_extras  { clear:both; font-size:12px;line-height:20px; font-style:italic; margin:5px 0 0 0; padding: 2px 0 0 0; border-top:#CCC 1px solid; overflow:auto; } 

.immobilier_visite:hover  { background-color:#FAFAFA; box-shadow: 0px 0px 10px #AAA; color:#444;}
.immobilier_visite_body:hover {  cursor:pointer; }

.immobilier_visite_privilege  { background-color:#FFF;background: linear-gradient(to top, #FFF,#4499dd);  border:#d3e4f1 1px solid; color:#444;  } 
.immobilier_visite_header_privilege  {  } 

.immobilier_visite_container50 {vertical-align:top;display:inline-block;width:50%; margin:0; padding:0 10px 0 0;box-sizing: border-box; }

.cv_container_img_priv {
 float:right;
 position:relative; 
 padding-right:0px;
 padding-top:0px; 
 top:0;
 right:0px;
 width:84px;
 height:64px;
 background-color:#FFF;
}
.cv_imageSuperpoPrivilege{ 
	position:absolute;
	background: transparent url(/images/logo_privilege.png) no-repeat;
	right:0px;
	bottom:-4px;
	border:0px;
	width:44px;
	height:16px;
}
.agence_description_txt {
word-wrap:break-word; font-size:14px;
margin: 0 0 5px 0;
}
/*SEARCH***********************************************************************/
.search_box{
}

.form_search_box{
	margin: 0px 0px 0px 0px;
}

.form_search_box h3{color:#DDD;margin:0 0 5px 0; padding:0; }

.form_search_box select{
	display:inline;
	font-size: 9pt; 
	font-weight: normal;
	color: #666; 
	float:left;
	max-width:190px;
	cursor:pointer;
}

.form_search_box label{
	display:block;
	margin: 0 0 2px 0;
	padding: 0 0 0 0px;
	font-weight: bold;
}
 
/*  
.form_search_box input:focus{background-color:#f1f9ff;border:1px solid #7ca7d3;}
.form_search_box input:hover{border:1px solid #7ca7d3;}
*/
.form_search_box div { float:left; margin-right:5px; }
.form_search_box .divsubmit { float:right; margin-right:5px; text-align:right; }
.form_search_box .divcarte_gps { float:right; margin:25px 5px 0 0; text-align:center; width:160px; }
.form_search_box .divcarte_gps img { border:none;}

.divsubmit input
{
	position:relative;
	width: 155px;
	margin:0 0 3px 0;
	text-align:right;
	font-size:20px;
	line-height:20px;
	font-variant:small-caps;
	background-color: #ffc334;
	background-image: url("/images/sprite32.png");
	background-image: linear-gradient(to bottom, #ffc334, #ffa000), url("/images/sprite32.png");
	background-repeat:no-repeat;
	background-position: 4px -122px, 0 0, 0 0;
}
.divsubmit input:hover {background-image: url("/images/sprite32.png");}
/* SABLIERS */
.sablier {
	display:none; 
	width:16px;
	height:16px;
	background: transparent url("/images/sablier.gif") no-repeat;
	margin: 3px 4px 0 0;
}

.hourglass{ 
	position:absolute;
    width:66px;
	height:66px;
	z-index:100;
	top:0px;
	left:0px;
}
.fond_loading{ 
	position:absolute;
    width:150px;
	height:150px;
	z-index:99;
	top:0px;
	left:0px;
	background-color:#EEE;
	border-radius: 5px; 
	box-shadow: 0px 0px 10px #666;
	opacity: 0.9;
}

.immo_checked {
	width:32px;
	height:32px;
	background: transparent url(/images/immo_checked.png) no-repeat;
	display:inline-block;
}

.form_search_box .bloc_slider {
  width: 240px;
  height:50px;
  margin: 5px 30px 0px 0px;
  text-align:left;
  float:left;
}

.form_search_box .bloc_content_slider {
  margin: 5px 0 0 10px;
  background: #CCC; 
  width:100%;
}

.form_search_box hr{
	height: 1px;
	margin: 8px 0px 8px 0px;
	padding: 0;
	color: #666;
	background-color:#FFF;
	border: 0;
	display:block;
	opacity: 0.4;
	-moz-opacity:0.4;
}
/************************************************************************/
.annonce_detail_top{
	margin:0 0 5px 0;
	padding:0 5px 5px 0;
	font-family:Georgia,Arial,sans-serif;
}
.annonce_detail_top h2 {
	font-size:18px;
	line-height:22px;
	display:inline-block;
	font-variant:normal;
	max-width:75%;
}
.annonce_detail_top_info {
	font-size:16px;
	line-height:16px;
	margin:0 5px 0 0;
}
.annonce_detail_top_info:before {
	content: "\2022\00a0 "; 
}

.annonce_detail_prix
{
	float:right;
	text-align:right;
	font: normal 16px Arial;
	margin:0 0px 0 5px;
    color: #e68b47;
}
.annonce_detail_prix:hover { color:#999; }
.annonce_detail_prix > span {
	margin:0 0px 0 5px;
	font: bold 32px/32px Arial;
}
.annonce_detail_top_date
{
	font: italic 12px Arial;
	line-height:12px;
	margin:0 5px 0 0;
	padding:0;
}
.button_emprunt,.button_emprunt:focus { font-size:12px; display:inline-block; padding: 2px 4px 2px 4px; margin: 0; text-align: center; color:#FFF; background-color:#E68B47; border:0px; border-radius: 3px; box-shadow: 1px 1px 2px #999; cursor:pointer;}
.annonce_detail_prix:hover .button_emprunt { border:0px;	background-color:#999; box-shadow: 1px 1px 3px #FFF; }	

/************************************************************************/
.annonce_bloc_date { text-align:right; margin:0 0px 0 0; font-size:9px; clear:both;}

.annonce_resume {}
.annonce_resume h3 { width:100%;margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:20px;   }
.annonce_resume h3 a:link { color: #265C90; float:left; max-width:520px; display:inline-block;  }
.annonce_resume h3 a:hover { color: #265C90; }
.annonce_resume h3 a:visited { color: #265C90; }
.annonce_resume h3 span { color: #e68b47; float:right; margin:0 0px 0 5px; font: normal 28px/28px "Times New Roman", Times, serif;}
.annonce_resume h3 .spanapartir {}
.annonce_resume h3 .spanapartir:before { display:block;margin:0; content:'à partir de'; font-size:14px; line-height:14px; text-align:left; }

.annonce_resume:hover .imageImmo  {	box-shadow: 1px 1px 2px #999; }	
.annonce_resume:hover .vignette_courrier_tel {background: url(/images/sprite_contact.png) no-repeat -107px 0px; }
.annonce_resume:hover .vignette_print {background: url(/images/sprite_contact.png) no-repeat -68px 0px; }
.annonce_resume:hover .vignette_favoris_add {background: url(/images/sprite_contact.png) no-repeat -33px 0px; }
.annonce_resume:hover .vignette_favoris_del {background: url(/images/sprite_contact.png) no-repeat 0px 0px; }
.annonce_resume:hover .lien_detail3 {	background-color:#ffc334; background-image: linear-gradient(to bottom, #ffc334, #ffa000); }
.lien_detail3  { 
	margin:1px 5px 0 5px; height:28px; line-height:28px; 
	background-color:#fdfdfd;
	background-image: linear-gradient(to bottom, #fdfdfd, #fdfdfd); 
}
.annonce_resume_privilege {}
.annonce_resume_privilege h3 { width:92%; }
.annonce_resume_privilege .annonce_bloc_date { margin:0 32px 0 0;}

/************************************************************************/
.annonce_bloc_sensitive { margin:0; padding:0; cursor:pointer;min-height:120px; }
.annonce_description { word-wrap:break-word; padding: 2px 4px 2px 4px;  }
.annonce_bloc_photo { 	width:145px; margin:4px 5px 5px 4px;float: left;}

.annonce_description_privilege { width:100%;word-wrap:break-word;	}
.annonce_description_txt { width:100%; word-wrap:break-word; }
.annonce_date { font-size:9px; color:#888; }

.voir_annonce_description_surfaces { margin:0 0 0 0; padding:5px 0 5px 0;     }

.annonce_resume_footer { position: relative; min-height:35px; padding: 2px 0 0 5px; border-top:1px solid #DDD; }
.annonce_resume_footer_adresse{ position: absolute; }

.annonce_resume_prix{ font-weight:bold; margin: 0 0 5px 0; }
.annonce_prix{ font-size:18px; color:#e68b47; margin:0 0 1px 0; padding:0; }

.annonce_detail_vignettes{ margin: 0; padding:0; }

.annonce_labels {
        float: right; }
.annonce_labels li {
          display: inline-block;
          text-align: center;
          color: #005eaa;
          font-size: 1.7em;
          font-weight: 600;
          border-right: 1px solid #CCC;
		  padding: 0 4px 0 4px;
		  margin: 0 0px 2px 0px; }
.annonce_labels li .label {
            display: block;
            font-size: 11px;
            font-weight: 400; }
.annonce_labels li .surface {
            font-weight: 400;
            font-size: 0.6em; }
.annonce_labels li.detail {
          border: none;
		  padding-right: 0;
		  margin-right: 0; vertical-align:baseline; }	
		  
.contact_annonceur_vignette{
	width:112px;
	height:65px;
	background: transparent url(/images/contact_annonceur.png) 0 0 repeat-x;
	position:relative;
}
.r_social {
	width: 16px;
	height: 16px;
	border: 0;
	padding: 2px 2px 0 0;
}

#banderole_privilege{ 
    position:absolute;
    width: 71px;
	height:72px;
	right:0px;
	bottom:-72px;
	background-image: url('/images/banderole_privilege.png') ;
	z-index:10;

}
.banderole_annonce_privilege{ 
    width: 71px;
	height:72px;
	top:0px;
	right:0px;
	position:absolute;
	background-image: url('/images/banderole_privilege.png') ;
	opacity:0.8;
	z-index:2;

}
.banderole_privilege{ 
    width: 72px;
	height:73px;
	top:-1px;
	right:-1px;
	position:absolute;
	background-image: url('/images/banderole_annonce_privilege_5.png') ;
	z-index:2;
}
.banderole_privilege_photo{ 
    width: 80px;
	height:80px;
	top:-4px;
	right:-3px;
	position:absolute;
	background-image: url('/images/banderole_annonce_privilege_2.png') ;
	z-index:2;
}
.banderole_agence_simple{ 
    width: 71px;
	height:72px;
	top:0px;
	right:0px;
	position:absolute;
	background-image: url('/images/banderole_agence_privilege.png') ;
	opacity:0.8;	
	z-index:2;
}
.banderole_agence_privilege{ 
    width: 72px;
	height:73px;
	top:0px;
	right:0px;
	position:absolute;
	background-image: url('/images/banderole_agence_privilege_5.png') ;
	z-index:2;
}
.banderole_agence_privilege_bas{ 
    width: 73px;
	height:72px;
	bottom:-1px;
	right:-1px;
	position:absolute;
	background-image: url('/images/banderole_agence_privilege_bas.png');
	background-repeat:no-repeat;
	z-index:2;
}

.banderole_coeur_3d{ 
    width: 72px;
	height:73px;
	top:-1px;
	right:-1px;
	position:absolute;
	background-image: url('/images/banderole_coeur_5.png') ;
	z-index:2;
}
.banderole_coeur_3d_photo{ 
    width: 80px;
	height:80px;
	top:-4px;
	right:-3px;
	position:absolute;
	background-image: url('/images/banderole_coeur_2.png') ;
	z-index:2;
}

.banderole_coeur{ 
    width: 71px;
	height:72px;
	top:-1px;
	right:-1px;
	position:absolute;
	background-image: url('/images/banderole_coeur.png') ;
	z-index:2;
}


.annonce_abus  { 
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 5px 38px;
	background:url("/images/warning.gif") no-repeat 0px 0px;
}

/************************************************************************/
.bloc_coup_de_coeur { background-color:#d3e4f1; }
.bloc_coup_de_coeur h3 { color:#EEE; background-color:#4499dd;}
.bloc_coup_de_coeur:hover { background-color:#c4daeb; }

/*PAGE IDX***********************************************************************/
.pageindexcontainer{
/*	font-family: tahoma, verdana, "sans-serif"; */
	font-size: 20px;
	padding: 8px 8px 8px 0px;
	color:#666;
	margin:8px 0 8px 0;
}
.pageindex{}
.pageindexlink
{
	background: #FFF;
	border: 1px solid #CCC;
	padding: 4px 4px 4px 4px;
	border-radius:4px;
	line-height:38px;
}
.pageindexlink:hover
{
	background: #CCC;
	color:#FFF;
	border: 1px solid #265C90;
	box-shadow: 0px 0px 10px #AAA;
}
.pageindexcurrent
{
	background: #e68b47;
	color:#FFF;
	border: 1px solid #CCC;
	padding: 4px 4px 4px 4px;
	border-radius:4px;
}
.pageindextri {display:block; text-align:right; float:right;}
/*COLONNES***********************************************************************/
.bloc_col_50 { width: 50%; padding:0px; float: left; box-sizing: border-box;  }

/*CONTACT***********************************************************************/
.contact_demande { position:relative; font-size:14px;}
.contact_demande label{ display: block; margin: 3px 0 3px 0; padding: 0 0 0 0px; font-weight: bold; }
.contact_demande select{ width: 200px; margin: 0 0 3px 0; padding:5px 5px 5px 5px;}
.contact_demande input[type=text],.contact_demande input[type=password]{ width: 200px; margin: 0 0 3px 0; padding:5px 5px 5px 5px;}
.contact_demande input[type=checkbox]{ width:20px; margin: 0 0 3px 0;}
.contact_demande input[type=submit]{ width:200px; float:right;}
.contact_demande textarea { width: 100%; margin: 0 0 3px 0; }
.contact_demande_log { width:100%; text-align:center; font-size:16px; font-weight:bold; color:#F00;  }

.form_report{ 
	color:#FC6666;
	margin: 0;
	padding:0;
	display:none;
	width: 180px;
	box-sizing: border-box;
	text-align:right;
	font-style:italic; font-weight:bold;
}
/*PROGRESS BAR***********************************************************************/
.progress_bar_container{
	position:relative;
	width:100%;
	height:20px;
	border:1px solid #DDD;
	padding:1px;
	border-radius:3px;
	text-align:left;
	}
.progress_bar{
	background-color:#E39256;
	width:10%;
	height:100%;
	border-radius:3px
	}
.progress_bar_percent{
	position:absolute;
	display:inline-block;
	top:0px;
	left:48%;
	font-size: 8px;
	font-weight:bold;
	color: #999;
	text-decoration: none;
	text-align: center;
}
.container_image_preview{
display:inline-block;
padding:5px;
border:1px solid #DDD;
position:relative;
cursor:pointer;
}
.container_image_preview2{
	height:133px;
	width:133px;
	padding:0;margin:0;
	display: table-cell;
    vertical-align: middle;	
}

.img_preview{}
.bouton_rotate, .bouton_rotate:hover {
	position:absolute;
	width:24px; height:24px;
	left:0;top:0;
	margin:0; padding:0;
	background: #CCC url(/images/rotate-camera.png) no-repeat;
	z-index:10;
	opacity:.7;
	border:0px;
	border-radius:0px;
	
	
}

/*CALCULATRICE***********************************************************************/
.calc_box{ width: 100%;}

.calc_box label{
	display:inline-block;
	width:220px;
	font-weight: bold;
	text-align:right;
}
.calc_box select{width: 80px;}
.calc_box input{width: 80px;}
.calc_box input[type=text]{ width: 80px;}

.calc_box .ctrl_calcul{
	width: 150px;
	text-align:center;
	float:right;
}

.calc_box .calc_result{
	margin:5px 0 5px 0;
	padding:5px 5px 5px 0px ;
	font-size:18px;
	border:1px solid #CCC;
	border-radius : 5px;
}

/*PUB***********************************************************************/
#inline_pub_container { margin: 0px 0px 8px 0px; }
#inline_pub { width:468px; height:60px; border:none; margin: 0px auto 0px auto;}

/*LISTE AGENTS***********************************************************************/
.bloc_agences_scroller {
	margin: 8px 0 0 0;
	padding: 3px 0 0 0;
	border-top: 1px solid #CCC;
	font-size:12px;
}
.bloc_agences_footer {
	margin: 5px 0 0 0;
	padding: 5px 5px 5px 5px;
	background-color:#EEE;
	text-align:center;
}


/*PARTAGE***********************************************************************/
.annonce_socialize { height:32px; width:75px; margin: 0px 2px 0px 0px; display:block; float:right; }

.socialize_facebook_big { background:url("/images/sprite_social.png") no-repeat 0px -194px; width:60px; height:60px; float:left; cursor:pointer;margin: 0 2px 2px 0;}
.socialize_autres_reseaux {  background:url("/images/sprite_social.png") no-repeat 0px -67px; width:60px; height:60px; float:left; cursor:pointer; margin: 0 2px 2px 0;}
.socialize_mailami_big { background:url("/images/sprite_social.png") no-repeat 0px -3px; width:60px; height:60px; float:left; cursor:pointer; margin: 0 2px 2px 0; }
.ma_selection_big {  background:url("/images/sprite_social.png") no-repeat 0px -133px; width:60px; height:60px; float:left; cursor:pointer; margin: 0 2px 2px 0;}
.fb-comments, .fb-comments span, .fb-comments iframe { width: 100% !important; }

/*** SOCIAL FLAT 36px***********************************************************************/
.socialize_facebook_flat{ background:url("/images/sprite_social_flat.png") no-repeat 0px 0px; width:36px; height:36px; cursor:pointer; display:inline-block; margin:0 4px 0 0;}
.socialize_facebook_flat:hover { background:url("/images/sprite_social_flat.png") no-repeat 0px -39px;   }
.socialize_twitter_flat { background:url("/images/sprite_social_flat.png") no-repeat -41px 0px; width:36px; height:36px; cursor:pointer; display:inline-block; margin:0 4px 0 0;}
.socialize_twitter_flat:hover { background:url("/images/sprite_social_flat.png") no-repeat -41px -39px;   }
.socialize_googlep_flat { background:url("/images/sprite_social_flat.png") no-repeat -123px 0px; width:36px;height:36px; cursor:pointer;display:inline-block; margin:0 4px 0 0;}
.socialize_googlep_flat:hover{ background:url("/images/sprite_social_flat.png") no-repeat -123px -39px;   }
.socialize_linkedin_flat{ background:url("/images/sprite_social_flat.png") no-repeat -81px 0px; width:36px; height:36px; cursor:pointer; display:inline-block; margin:0 4px 0 0;}
.socialize_linkedin_flat:hover { background:url("/images/sprite_social_flat.png") no-repeat -81px -39px;   }
.socialize_messenger_flat{ background:url("/images/sprite_social_flat.png") no-repeat -239px 0px; width:36px; height:36px; cursor:pointer; display:inline-block; margin:0 4px 0 0;}
.socialize_messenger_flat:hover { background:url("/images/sprite_social_flat.png") no-repeat -239px -39px;   }
.socialize_delicious_flat{ background:url("/images/sprite_social_flat.png") no-repeat -279px 0px; width:36px; height:36px; cursor:pointer; display:inline-block; margin:0 4px 0 0;}
.socialize_delicious_flat:hover { background:url("/images/sprite_social_flat.png") no-repeat -279px -39px;   }
.socialize_myspace_flat{ background:url("/images/sprite_social_flat.png") no-repeat -320px 0px; width:36px; height:36px; cursor:pointer; display:inline-block; margin:0 4px 0 0;}
.socialize_myspace_flat:hover { background:url("/images/sprite_social_flat.png") no-repeat -320px -39px;   }
.socialize_inscription_flat { background:url("/images/sprite_social_flat.png") no-repeat -164px 0px; width:72px;height:36px; cursor:pointer;display:inline-block; margin:0 4px 0 0;}
.socialize_inscription_flat:hover{ background:url("/images/sprite_social_flat.png") no-repeat -164px -39px;   }

/*RESA***********************************************************************/
.bloc_table_resa {display: table;border: 1px solid #EEE;} 
.row_resa {display: table-row;} 
.cell_resa {display: table-cell; text-align:center; width:15%; padding:4px ;}
.cell_resa_gras { font-weight:bold;}
.cell_resa_barre {text-decoration: line-through; }

.td_blanc { background-color: #FFF }
.td_bleu { background-color: #d3e4f1 }
.td_rouge { background-color: #FB7979 }
.td_gris { background-color: #EEE }

.table_encadre {border-width:1px; border-style:solid; border-color:#EEE;background-color:#EEE; }


/*WARNING***********************************************************************/
.date_limit_info {	font-size: 14px;background-color: #9C3;	color: #FFF; font-weight: 900; }
.date_limit_warning { 	font-size: 14px; background-color: #e68b47;	color: #FFF; font-weight: 900;}
.date_limit_alert {	font-size: 14px; background-color: #C03; color: #FFF; font-weight: 900;}

.warning_msg  { color: #FFF; background-color:#e68b47; }

/*ANNUAIRE***********************************************************************/
.bloc_annuaire_site
{
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 60px;
	background:#EEE url(/images/immo_site_web2.png)  no-repeat 1px 1px;
	border: 1px solid #EEE;
	min-height: 48px;
}
.bloc_annuaire_site:hover
{
	background:#DDD url(/images/immo_site_web.png)  no-repeat 1px 1px;
	border: 1px solid #CCC;
	color:#444;
}
.bloc_annuaire_site_header{	font-weight:bold; }
.bloc_annuaire_site_url{ margin: 0px 0px 2px 0px; color:#999; }

.bloc_annuaire_code 
{
	font:normal 12px "Courier New", Courier, monospace, tahoma;background: #EEE;
	margin: 5px 0 8px 0;
	padding: 10px;
	background-color:#FDECCE;
	text-align:center;
	
}
/* FORUM BOX ****************************************************************/
.box_forum_last_topic  { 
	border: 1px solid #CCC;
	font-size:9px;
	padding:0px;
	margin: 5px 5px 10px 5px;
 	border-radius: 3px;
	background:#EEEEEE; 	
	}
.box_forum_last_topic:hover  { box-shadow: 1px 1px 2px #AAA;	}
.box_forum_last_topic_header  {
	background-color:#DDD;
	font-size:18px;
	font-family:georgia, serif;
	font-variant:small-caps;
	letter-spacing:1pt;
	font-weight:normal;
	margin: 0 0 5px 0;
	padding: 0px;
	border-top-left-radius: 2px;border-top-right-radius: 2px; 
	}
.box_forum_last_topic_header a { display:inline-block; width:100%;padding: 1px;text-decoration:none }	
.box_forum_last_topic_header a:hover { background-color:#CCC;text-decoration:none }	
.box_forum_last_topic_header span { 
color:#EEE;
letter-spacing:1pt;
background-image: url(/images/onglet.png) ;
background-repeat: no-repeat;
background-size: 100% 33px;
padding: 6px 7px 27px 4px;
margin: 0 0 0 1px;
}

.box_forum_msg  {
	padding:0 2px 2px 2px;
	margin: 0px 0px 1px 0px;
	border-bottom: 1px solid #DDD ;
	}
.box_forum_msg:hover  { color:#444;background: #CCC;}	
.box_forum_auteur {
	text-align:right;
	font-style:italic;
	font-size:8px;
	padding: 0px 18px 1px 0px;
	background-image:url(/images/reaction_forum.png);
	background-position:top right;
	background-repeat:no-repeat;
}

.bigbox_forum  { 
	border: 1px solid #EEE;
	font-size:10px;
	padding:1px;
	}
	
.bigbox_forum_msg  { font-style:italic; margin:0 0 2px 0; }	

/* CONTACT BOX ****************************************************************/
.blue_box  { 
	background:#4499dd; 
	background-image: linear-gradient(to bottom, #4499dd, #2277BB);
	color:#DDD;
	}
.blue_box:hover ,.blue_box a:link, .blue_box a:visited  { color:#EEE; }	
.yellow_box  { 
	background:#FFC;
	background-image: linear-gradient(to bottom, #FFC, #FAFAA0);
	}
	
.contact_box  { 
	position: relative;
	border: 1px solid #CCCCCC;
	padding:4px 4px 4px 4px;
	margin:8px 0 8px 0;
	border-radius: 5px; 
	font-family:Arial,sans-serif;
	font-size:16px;
	background:#4499dd; 
	background-image: linear-gradient(to bottom, #4499dd, #2277BB);
	color:#DDD;
	}
.contact_box:hover  {  box-shadow: 0px 0px 10px #AAA; color:#f1f9ff; }
.contact_box h3  {  color:#FFF; }

.contact_box_identity { margin:5px 0 5px 0; display:block; }		
.contact_box .contact_box_phone { min-height:32px; font-size:20px; margin: 0 0 2px 0; line-height:32px;     }
.contact_box .contact_box_phone:before { content:"";width:32px;height:32px;background:url(/images/sprite32x32.png) 0 0px;float:left;margin:0 5px 0 0;}
.contact_box .contact_box_phone:hover:before {background-position:-32px 0px;}
.contact_box #contact_box_phone_selectable { cursor:pointer;  }
.contact_box #contact_box_phone_selectable:hover { cursor:pointer; text-decoration:underline;  }

.contact_box #contact_box_skype { min-height:32px; font-size:20px; margin: 0 0 2px 0; line-height:32px;}
.contact_box #contact_box_skype:before { content:"";width:32px;height:32px;background:url(/images/sprite32x32.png) 0 -64px;float:left;margin:0 5px 0 0;}
.contact_box #contact_box_skype:hover:before {background-position:-32px -64px; }
.contact_box #contact_box_skype:hover {cursor:pointer;}

.contact_box #contact_box_site { min-height:32px; font-size:20px; margin: 0 0 2px 0; cursor:pointer;}
.contact_box #contact_box_site:before { content:"";width:32px;height:32px;background:url(/images/sprite32x32.png) 0 -96px;float:left;margin:0 5px 0 0;}
.contact_box #contact_box_site:hover:before {background-position:-32px -96px;}
.contact_box #contact_box_agentsite { min-height:32px; font-size:20px; margin: 0 0 2px 0; cursor:pointer;}
.contact_box #contact_box_agentsite:before { content:"";width:32px;height:32px;background:url(/images/sprite32x32.png) 0 -96px;float:left;margin:0 5px 0 0;}
.contact_box #contact_box_agentsite:hover:before {background-position:-32px -96px;}

.contact_box #contact_box_mail { height:32px; width:32px; float:left; margin:0; padding: 0; background: url(/images/sprite32x32.png) no-repeat 0px -32px; }
.contact_box_form:hover #contact_box_mail {background-position:-32px -32px;}
.contact_box #contact_box_submit {width:50%;float:right; }
.contact_box .bloc_error_info { color:#FFCCCC; }
.contact_box .contact_box_log { width:100%; text-align:center; font-size:20px; color:#FFCCCC;  }


/* LANGUAGE BOX ****************************************************************/
#language_box  {
	display:inline-block;
	padding:3px 3px 0px 3px;
	margin: 0px;
	height:19px;
	background:#333;
	top:0px;
	right:0px;
	position:absolute;
	}
/* VIEW TEL BOX ****************************************************************/
#view_tel_wnd {
	background-color:#EEE;
}
#view_tel_wnd hr {  border: none;  border-top: 1px solid #DDD; }

/*PANO***********************************************************************/
.panorama-viewport {
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	text-align: left;
}
.panorama-container {
	position: relative;
	width: 20000px;
	margin: 0;
	padding: 0;

}
.panorama-control {
	position: absolute;
	display: none;
	padding: 0;
	margin: 0;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 30px;
	background: black;
	opacity: 0.5;
	text-align: left;
}
.panorama-control-left, .panorama-control-right, .panorama-control-pause { 
	float: left;
	padding: 0;
	margin: 0;
	color: white;
	text-decoration: none;
	font-size: 20px;
	line-height: 30px;
	width: 33%;
	text-align: center;
	font-family: Arial,sans-serif;
}
.panorama-control-left:hover, .panorama-control-right:hover, .panorama-control-pause:hover { 
	text-decoration: none;
}
.panorama-control-pause {
	text-transform: uppercase;
}
.panorama-panel {
	position: absolute;
	display: none;
	top: 0;
	right: 0;
	background: #009cff;
	opacity: 0.5;
	color: white;
	padding: 4px;
}
.panorama-panel h2 {
	font-size: 11px;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	text-align: right;
}
.panorama-panel ul {
	display: none;
}
.panorama {
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
}


#news-container
{
	width: 100%; 
	padding:0px;
}
#news-container ul li div
{
	margin:0px;
	padding:0px;
}

.bloc_veranda { margin-left:5px }

#adcontainer1 {
	margin: 10px 0 5px 0;
}

#cookie-banner {
	background-color:#CCC;
	opacity: 0.9;
    position: fixed;
    bottom: 0;	
    left: 0;
	width:100%;
	z-index:1000;
}

#cookie-banner-message {
	color:#444;
	font-size:16px;
	padding: 10px 50px 10px 50px;
}